*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.sidebar-xs .sidebar-main {
	width: 50px;
}

.header-image-logo {
	display: flex;
	align-items: center;
}

.popup_container {
	display: none;
}

#host_box_outer_main_div {
	background-color: transparent;
	display: none;
}

#site_host #host_badge_contact_link a {
	padding: 0px;
}

#site_host .display_none {
	display: none;
}

.popup_display_none {
	display: none;
}

#show_host_box {
	cursor: pointer;
}

#host_box {
	position: absolute;
	width: 300px;
	background-color: #fff;
	right: 25px;
	margin: 0px auto;
	z-index: 1000;
	text-align: center;
	box-shadow: 1px 1px 10px #333;
}

#host_select {
	border-radius: 4px;
	height: 34px;
}

#host_box .has_errors {
	color: rgba(207, 10, 44, 1);
	padding: 5px;
}

#host_box .japan_blurp {
	display: block;
}

#host_form {
	padding: 10px;
}

#site_host .host_badge_bar {
	background: #fff;
	padding: 0 5px;
	font-size: 18px;
}

#site_host #host_badge_contact_link a {
	font-size: 14px;
}

.navbar-toggle {
	cursor: pointer;
	position: relative;
	line-height: 0;
	float: left !important;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
	width: 30px;
	height: 40px;
	padding: 10px 0 0 0;
	border: 0;
	background: transparent;
}

.content-wrapper {
	z-index: 99;
}

.top_bar {
	z-index: 105;
}

.sidebar {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: 300;
	background-color: #333;
	z-index: 100;
}

.footer_laravel_morinda, .fromblog {
	background-color: #333 !important;
}

.at-resp-share-element .at-share-btn-elements .at-share-btn {
	transition: none;
}

.sidebar-main-toggle:after {
	content: "\e9c7";
	color: #fff;
	font-family: "icomoon";
	font-size: 16px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 20px;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-o-transition: -webkit-transform 0.2s ease-in-out;
	transition: -webkit-transform 0.2s ease-in-out;
}

.sidebar-xs .sidebar-main-toggle:after {
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-o-transition: -webkit-transform 0.2s ease-in-out;
	transition: -webkit-transform 0.2s ease-in-out;
	right: 5px;
	margin-top: 24px;
	cursor: pointer;
	padding: 5px 20px;
}

@media (max-width: 503px) {
	.top_bar .morinda_cart_top_simple {
		display: none;
	}
}

@media (max-width: 630px) {
	.upper_tbar {
		height: 33px
	}

	#not_random, .search_pro {
		display: none;
	}
}

@media (max-width: 666px) {
	td.logo {
		display: none;
	}
}

.sidebar-main-toggle {
	cursor: pointer;
}

.sidebar-main-toggle a {
	text-decoration: none;
}

.sidebar-user img {
	height: 60px;
	width: 60px;
}

#badge-name {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
}

#badge-id {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
}

#badge {
	color: #fff;
	height: 90px;
}

#badge-image {

	font-family: 'Oswald', sans-serif;
	background-color: #00A896;
	font-weight: bold;
	font-size: 32px;
	width: 45px;
	height: 45px;
	text-align: center;
	margin-left: 4px;
	color: #fff;
}

.sidebar-xs .sidebar-main {
	width: 56px;
}

.cursror_default {
	cursor: default;
	text-decoration: none;
}

.cursror_default:focus,
.cursror_default:hover {
	text-decoration: none;
}

.sidebar-xs .sidebar-main .navigation-main > li > ul {
	position: absolute;
	right: -260px;
	top: 50px;
	width: 260px;
	display: none;
	background-color: #263238;
	border-left: 1px solid rgba(255, 255, 255, 0.1);
	border-radius: 0 0 3px 0;
}

.sidebar-xs .sidebar-main .sidebar-category-visible {
	display: block;
}

.sidebar-xs .sidebar-main .navigation-main > li > a > span {
	display: none;
	position: absolute;
	top: 0;
	height: 50px;
	right: -260px;
	background-color: #455a64;
	border-color: #455a64;
	padding: inherit;
	padding-left: 20px;
	padding-right: 20px;
	width: 260px;
	text-align: left;
	color: #fff;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}

.sidebar-xs .navigation li > .has-ul:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	left: -5px;
	top: 50%;
	margin-top: -5px;
}

.sidebar-xs .sidebar-main .navigation-main > li > a {
	display: block;
	text-align: center;
	text-decoration: none;
}

.sidebar-xs .sidebar-main .navigation-main > li:hover:not(.active) > a {
	background-color: rgba(0, 0, 0, 0.1);
	color: #fff;
}

.sidebar-xs .sidebar-main .navigation-main > li:hover > a > span {
	display: block;
}

.sidebar-xs .sidebar-main .navigation-main > li:hover > ul {
	display: block !important;
}

.sidebar-xs .sidebar-main .navigation-main > li:hover .laravel_logout span {
	cursor: pointer;
}

.navigation .display_hidden_ui {
	display: block;
}

.navigation li > .has-ul {
	position: relative;
	padding-right: inherit;
}

.sidebar-xs .sidebar-main .navigation > li > a {
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}

.sidebar {
	display: table-cell;
	vertical-align: top;
	position: relative;
	z-index: 500;
}

@media (min-width: 769px) {
	.sidebar {
		display: table-cell;
		vertical-align: top;
		width: 260px;
	}

}

/*@media (max-width: 769px) {*/
/*.sidebar-xs .content-wrapper {*/
/*width: 0px;*/
/*}*/
/*}*/

/*.subNavPress.solid {*/

/*}*/

/*@media (max-width: 650px) {*/
/*.subNavPress.wide {*/
/*width: 200px;*/
/*}*/
/*}*/

.icon-paragraph-justify3:before {
	content: "\eec1";
	font-style: normal;
	font-family: "icomoon";
}

/* icon bar prettyup - optional */
.caret-right {
	transform: rotate(0deg);
	transition: all 0.3s ease-in-out;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-left: 4px solid;
	border-bottom: 4px solid transparent;
	border-top: 4px solid transparent;
}

[aria-expanded='true'] i.caret-right {
	transform: rotate(90deg);
	transition: all 0.3s ease-in-out;
}

.sidebar-xs .sidebar {
	display: table-cell;
}

.has-ul {
	float: right;
	padding-top: 20px;
	cursor: pointer;
}

.breadcrumb {
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-top: -15px;
	background: #fff;
}

.breadcrumb_title {
	font-weight: bold;
	font-size: 17px;
	display: inline-block;
	margin-top: 15px;
	font-family: 'Oswald', sans-serif;
	margin-left: 5px;
}

.breadcrumb_section {
	font-weight: normal;
}

.breadcrumb_subsection {
	font-weight: normal;
	font-style: italic;
}

.breadcrumb_menu_items img {
	width: 30px;
	height: 30px;
}

.breadcrumb_menu_item {
	float: right;
	margin: 0px 10px;
	text-align: center;
	font-size: 12px;
	color: #565656;
	font-family: Oswald;
	font-weight: lighter;
}

.navigation-accordion img {
	height: 25px;
	width: 25px;
	margin-right: 5px;
}

.breadcrumb {
	display: none;
}

.content-wrapper {
	padding: 0px;
}

.proonly {
	font-weight: 700;
}

.sidebar-category .navigation > li > a > span {
	position: absolute;
	top: 15px;
}

.sidebar-category .navigation > li > span {
	padding-top: 26px;
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait) {
	.media-left.media-middle {
		left: -15px !important
	}
}

@media (min-width: 1200px) {
	.breadcrumb {
		display: block;
	}

	.content-wrapper {
		padding: 15px 0px;
	}
}

.chat_link{
	float:left;
	clear:none;
	height: 10px;
}
